.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 color: #E32000;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style5{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 margin:0;
 color: #84F5BB;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_8{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 color: #84F5BB;
 text-decoration: underline; 
 /* 0 0 0 #84F5BB #84F5BB #84F5BB */
 word-wrap: break-word;}
.linkStyle_8:visited{color:#84F5BB; text-decoration:underline;}
.linkStyle_8:hover{color:#84F5BB; text-decoration:underline;}
.linkStyle_11{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 color: #84F5BB;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_11:visited{color:#84F5BB; text-decoration:underline;}
.linkStyle_11:hover{color:#84F5BB; text-decoration:underline;}
.linkStyle_14{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 margin:0;
 color: #31BEF1;
 word-wrap: break-word;}
.linkStyle_14:visited{color:#84F5BB; text-decoration:underline;}
.linkStyle_14:hover{color:#84F5BB; text-decoration:underline;}
.Style17{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style18{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 margin:0;
 color: #FEFEFE;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style19{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 color: #FEFEFE;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.para20{font-size: 0; text-align:left; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.Style21{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.para22{font-size: 0; text-align:center; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.Style23{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para24{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style25{font-family:  'Avenir-Medium', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 color: #FEFEFE;
 text-shadow: 0.0000px 0.0000px 0.5px rgba(0,0,0,0.0);
 word-wrap: break-word;}
.para26{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para27{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style28{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style32{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}